

/* -------------
 * Selects
 * ------------- */
.jNiceWrapper select {border:none;margin:0;padding:0;}

.jNiceSelectWrapper {
	height: 22px;
	width:160px;
	left:0px;top:0px;z-index:3;position:absolute;
}

.jNiceWrapper iframe {position:absolute;z-index:1;width:152px;left:0px;top:0px; background:transprent;}

.jNiceSelectWrapper .jNiceSelectText {
	text-transform: uppercase;
	height: 26px;
	width: 145px;
	line-height: 15px;
	padding: 0px 5px;
	font: bold 9px Verdana,sans-serif;
	color: #424242;
	line-height: 26px;
	background: url(../images/wdbBut_new.gif) left top no-repeat;
	overflow:hidden;float:none;position:absolute;z-index:100;
}

.jNiceSelectWrapper .jNiceSelectOpen {
	/*width: 21px;
	height: 17px;
	z-index:100;display:block;position:absolute;right:0px;*/
}

.jNiceSelectWrapper ul {
	top: 22px;
	background:#FFFFFF;
	background-position:left bottom;
	background-repeat:no-repeat;
	border: solid 1px #CCC;
	height: 95px;
	position:absolute;
	left:0px;
	list-style:none;
	display: none;
	margin:0;
	padding:0;
	overflow-y:auto;
	z-index:100;
	width: 153px;
	font-size:11px;
    /*scrollbar-face-color:#eeeeee; 
    scrollbar-track-color:#f7c324; 
    scrollbar-arrow-color:#f7c324; 
    scrollbar-shadow-color:#eeeeee; 
    scrollbar-dark-shadow-color:#eeeeee; 
    scrollbar-3dlight-color:#eeeeee; 
    scrollbar-highlight-color:#eeeeee;	*/
}

.jNiceSelectWrapper ul a {
	color:#000000;
	background-color: #FFF;
	display:block;padding:5px;text-decoration:none;
}

.jNiceSelectWrapper ul a:hover { background:#00add9;color:#fff; }
.jNiceSelectWrapper ul a.selected {background: #EDEDED;}

.jNiceFocus { border: dotted 1px #666666; }

.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {position:relative;vertical-align:top;}
.jNiceWrapper input {outline:none;moz-outline:none;}